version: 4.5.28
files:
  - url: Xentral Spooler-x64.exe
    sha512: kvRN++vtoYZxXVvKY0W557uUZOWFSh+dF4HbpNqo2dwAhP9SMb95GJwZqf+yCsyAm5GBp6iNd9UAZi0937IW6Q==
    size: 106914667
path: Xentral Spooler-x64.exe
sha512: kvRN++vtoYZxXVvKY0W557uUZOWFSh+dF4HbpNqo2dwAhP9SMb95GJwZqf+yCsyAm5GBp6iNd9UAZi0937IW6Q==
releaseDate: '2026-01-21T10:24:04.716Z'
